h1 Task

h2= @task.name
p= @task.description
p
  | Creator: 
  i= @task.creator
p
  | Performer: 
  i= @task.performer
p
  | Status: 
  i= @task.status
p
  | State: 
  i= @task.completed ? 'Completed' : 'Incompleted'

= link_to 'Edit task', edit_task_path(@task)
br
= link_to 'Delete task', task_path(@task), method: :delete, data: { confirm: 'Точно удалить задачу?' }
